Bug Hunting Session
Bug 74587 - UI: In Calc & Impress, bind Paste Unformatted Text to Ctrl+Alt+Shift+v by default
Summary: UI: In Calc & Impress, bind Paste Unformatted Text to Ctrl+Alt+Shift+v by def...
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
4.1.4.2 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-05 20:51 UTC by dg1727
Modified: 2017-09-29 08:54 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description dg1727 2014-02-05 20:51:06 UTC
Would it be feasible to enhance Calc and Impress so that the "Paste Unformatted Text" function is bound by default to Ctrl+Alt+Shift+V, as it is in Writer?  

This would require the following bugs to be resolved first:  
bug 50746 for Calc 
bug 51525 for Impress
Comment 1 Xisco Faulí 2017-03-02 10:14:09 UTC Comment hidden (obsolete)
Comment 2 QA Administrators 2017-08-30 19:27:03 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-09-29 08:54:05 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170929